» Ubuntu » Pakete

Error

two or more packages specified (libgsm0710 precise)